prefix=/home/firefly/project/projectCarLocation/install

Name: ros_merge_test
Description: Description of ros_merge_test
Version: 0.0.0
Cflags: -I${prefix}/include
Libs: -L${prefix}/lib 
Requires: message_runtime std_msgs geometry_msgs
